## libalgorithm-permute-perl 0.12

=== debian/changelog ===
libalgorithm-permute-perl (0.12-3build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:07:34 +0000

libalgorithm-permute-perl (0.12-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:49:47 +0000

libalgorithm-permute-perl (0.12-2) unstable; urgency=low

  [ Dario Minnucci ]
  * debian/control: 'Uploaders' updated to @d.o email address 
  * debian/copyright: Updated with to @d.o email address 

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Switch to source format 3.0 (quilt)
  * Ship provided benchmark.pl as example
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 00:16:43 +0100

libalgorithm-permute-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #556219)

 -- Dario Minnucci (midget) <debian@midworld.net>  Sat, 14 Nov 2009 19:33:31 +0100
