=== debian/control ===
Source: libalgorithm-permute-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dario Minnucci <midget@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalgorithm-permute-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalgorithm-permute-perl.git
Homepage: https://metacpan.org/release/Algorithm-Permute
Testsuite: autopkgtest-pkg-perl

Package: libalgorithm-permute-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: module to perform permutations with object oriented interface
 Algorithm::Permute makes performing permutation in Perl easy and fast,
 although perhaps its algorithm is not the fastest on the earth. It supports
 permutation r of n objects where 0 < r <= n.
