=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	MEMORY_TEST=1 dh_auto_test
