## libalgorithm-permute-perl 0.15

=== debian/changelog ===
libalgorithm-permute-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 23:11:06 -0400

libalgorithm-permute-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Dario Minnucci from Uploaders. Thanks for your work!

  * New upstream release.
    Fixes "FTBFS with Perl 5.24: undefined symbol: PUSHBLOCK"
    (Closes: #825012)
  * Update Upstream-Contact in debian/copyright.
  * debian/copyright: add stanza for new ppport.h.
  * Add debian/upstream/metadata.
  * Add new build dependency: libtest-leaktrace-perl.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jul 2017 14:40:20 +0200
