=== debian/control ===
Source: libalgorithm-permute-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libtest-leaktrace-perl,
               perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalgorithm-permute-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libalgorithm-permute-perl.git
Homepage: https://metacpan.org/release/Algorithm-Permute

Package: libalgorithm-permute-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: module to perform permutations with object oriented interface
 Algorithm::Permute makes performing permutation in Perl easy and fast,
 although perhaps its algorithm is not the fastest on the earth. It supports
 permutation r of n objects where 0 < r <= n.
