## libalgorithm-permute-perl 0.16

=== debian/changelog ===
libalgorithm-permute-perl (0.16-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:02:44 +0000

libalgorithm-permute-perl (0.16-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:45:28 -0600

libalgorithm-permute-perl (0.16-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.16.
  * Declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Oct 2017 19:27:03 +0000
