=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libtest-leaktrace-perl,
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalgorithm-permute-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libalgorithm-permute-perl.git
 Homepage: https://metacpan.org/release/Algorithm-Permute
