=== debian/watch ===
version=3
https://metacpan.org/release/Algorithm-Permute   .*/Algorithm-Permute-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
